Download it now!
Bug 134284 - libreoffice spellcheck does not work on linux lite 5.0
Summary: libreoffice spellcheck does not work on linux lite 5.0
Status: UNCONFIRMED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
6.0.0.3 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: QA:needsComment
Keywords:
Depends on:
Blocks: Spell-Checking
  Show dependency treegraph
 
Reported: 2020-06-24 15:45 UTC by drcrkeller
Modified: 2020-09-15 17:28 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description drcrkeller 2020-06-24 15:45:49 UTC
The spellcheck in libreoffice (bundled in linux lite 5.0) does not work... I have checked on line... the non function of spellcheck seems to be common... tried a number of suggested repairs....but alas... none of them fixed the problem... I have had no problems with libreoffice  (linux lite 1-4)... until I installed the new linux lite 5.0.... sure would like some help.... Dr. Keller